## rust-prost-reflect 0.15.0

=== debian/changelog ===
rust-prost-reflect (0.15.0-5) unstable; urgency=medium

  * Team upload.
  * Package prost-reflect 0.15.0 from crates.io using debcargo 2.7.8
  * Relax dependency on logos.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Aug 2025 12:35:22 +0000

rust-prost-reflect (0.15.0-4) unstable; urgency=medium

  * Team upload.
  * Package prost-reflect 0.15.0 from crates.io using debcargo 2.7.10
  * Stop patching logos

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 16:10:44 +0200

rust-prost-reflect (0.15.0-3) unstable; urgency=medium

  * Team upload.
  * Package prost-reflect 0.15.0 from crates.io using debcargo 2.7.8
  * Ignore arch-specific superficial test case

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 19 Apr 2025 17:50:47 +0200

rust-prost-reflect (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package prost-reflect 0.15.0 from crates.io using debcargo 2.7.8
  * Fix autopkgtests on 32-bit archs (Closes: #1103027)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 18 Apr 2025 19:36:53 +0200

rust-prost-reflect (0.15.0-1) unstable; urgency=medium

  * Package prost-reflect 0.15.0 from crates.io using debcargo 2.7.8
  * Downgrade prost to 0.12

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Apr 2025 19:13:43 +0000
