=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect 0.15.0 --all-targets --all-features
Features: test-name=rust-prost-reflect:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.23.0-~~), librust-insta-1+yaml-dev (>= 1.23.0-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-proptest-1+default-dev, librust-prost-build-0.12+default-dev, librust-serde-json-1+default-dev (>= 1.0.106-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.25-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-similar-asserts-1+serde-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect 0.15.0 --all-targets
Features: test-name=librust-prost-reflect-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.23.0-~~), librust-insta-1+yaml-dev (>= 1.23.0-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-proptest-1+default-dev, librust-prost-build-0.12+default-dev, librust-serde-json-1+default-dev (>= 1.0.106-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.25-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-similar-asserts-1+serde-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect 0.15.0 --all-targets --no-default-features --features derive
Features: test-name=librust-prost-reflect-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.23.0-~~), librust-insta-1+yaml-dev (>= 1.23.0-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-proptest-1+default-dev, librust-prost-build-0.12+default-dev, librust-serde-json-1+default-dev (>= 1.0.106-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.25-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-similar-asserts-1+serde-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect 0.15.0 --all-targets --no-default-features --features miette
Features: test-name=librust-prost-reflect-dev:miette
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.23.0-~~), librust-insta-1+yaml-dev (>= 1.23.0-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-proptest-1+default-dev, librust-prost-build-0.12+default-dev, librust-serde-json-1+default-dev (>= 1.0.106-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.25-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-similar-asserts-1+serde-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect 0.15.0 --all-targets --no-default-features --features serde
Features: test-name=librust-prost-reflect-dev:serde
