## rust-prost-reflect 0.16.2

=== debian/changelog ===
rust-prost-reflect (0.16.2-1) UNRELEASED-FIXME-AUTOGENERATED-DEBCARGO; urgency=medium

  * Package prost-reflect 0.16.2 from crates.io using debcargo 2.7.11

 -- Blair Noctis <ncts@debian.org>  Sat, 25 Oct 2025 17:42:31 +0000
