=== debian/control ===
Source: rust-prost-reflect
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-prost-0.14+default-dev <!nocheck>,
 librust-prost-types-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-reflect]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-reflect
Homepage: https://github.com/andrewhickman/prost-reflect
X-Cargo-Crate: prost-reflect

Package: librust-prost-reflect-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-logos-0.15+default-dev,
 librust-miette-7+default-dev,
 librust-prost-0.14+default-dev,
 librust-prost-reflect-derive-0.16+default-dev,
 librust-prost-types-0.14+default-dev,
 librust-serde-1+default-dev (>= 1.0.132-~~),
 librust-serde-value-0.7+default-dev
Provides:
 librust-prost-reflect+default-dev (= ${binary:Version}),
 librust-prost-reflect+derive-dev (= ${binary:Version}),
 librust-prost-reflect+miette-dev (= ${binary:Version}),
 librust-prost-reflect+serde-dev (= ${binary:Version}),
 librust-prost-reflect+text-format-dev (= ${binary:Version}),
 librust-prost-reflect-0-dev (= ${binary:Version}),
 librust-prost-reflect-0+default-dev (= ${binary:Version}),
 librust-prost-reflect-0+derive-dev (= ${binary:Version}),
 librust-prost-reflect-0+miette-dev (= ${binary:Version}),
 librust-prost-reflect-0+serde-dev (= ${binary:Version}),
 librust-prost-reflect-0+text-format-dev (= ${binary:Version}),
 librust-prost-reflect-0.16-dev (= ${binary:Version}),
 librust-prost-reflect-0.16+default-dev (= ${binary:Version}),
 librust-prost-reflect-0.16+derive-dev (= ${binary:Version}),
 librust-prost-reflect-0.16+miette-dev (= ${binary:Version}),
 librust-prost-reflect-0.16+serde-dev (= ${binary:Version}),
 librust-prost-reflect-0.16+text-format-dev (= ${binary:Version}),
 librust-prost-reflect-0.16.2-dev (= ${binary:Version}),
 librust-prost-reflect-0.16.2+default-dev (= ${binary:Version}),
 librust-prost-reflect-0.16.2+derive-dev (= ${binary:Version}),
 librust-prost-reflect-0.16.2+miette-dev (= ${binary:Version}),
 librust-prost-reflect-0.16.2+serde-dev (= ${binary:Version}),
 librust-prost-reflect-0.16.2+text-format-dev (= ${binary:Version})
Description: Protobuf library extending prost with reflection support and dynamic messages - Rust source code
 Source code for Debianized Rust crate "prost-reflect"
