=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/prost-reflect
Matching-Pattern:  .*/crates/prost-reflect/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/prost-reflect-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
